Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689200 - mozilla-ublock-origin-1.24.5b3 is available
Summary: mozilla-ublock-origin-1.24.5b3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-15 12:07 UTC by Upstream Release Monitoring
Modified: 2020-02-07 04:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-15 12:07:45 UTC
Latest upstream release: 1.18.9b1
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2019-03-21 22:03:54 UTC
Latest upstream release: 1.18.11b0
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 2 Dominik 'Rathann' Mierzejewski 2019-03-22 12:00:35 UTC
1.18.8 and 1.18.10 were Chromium-only releases. 1.18.11 contains some Firefox-related changes so it looks like it will be the next candidate for an update.

Comment 3 Upstream Release Monitoring 2019-03-23 02:05:10 UTC
Latest upstream release: 1.18.11b1
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 4 Upstream Release Monitoring 2019-03-24 00:01:33 UTC
Latest upstream release: 1.18.11b2
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 5 Upstream Release Monitoring 2019-03-26 18:06:11 UTC
Latest upstream release: 1.18.12
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 6 Upstream Release Monitoring 2019-03-28 14:02:33 UTC
Latest upstream release: 1.18.13b0
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 7 Upstream Release Monitoring 2019-03-28 18:02:19 UTC
Latest upstream release: 1.18.14
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 8 Upstream Release Monitoring 2019-04-03 10:02:14 UTC
Latest upstream release: 1.18.16
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 9 Upstream Release Monitoring 2019-04-03 16:03:36 UTC
Latest upstream release: 1.18.17b0
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 10 Upstream Release Monitoring 2019-04-04 10:48:50 UTC
Latest upstream release: 1.18.17b1
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 11 Upstream Release Monitoring 2019-04-15 00:02:00 UTC
Latest upstream release: 1.18.17b2
Current version/release in rawhide: 1.18.6-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 12 Upstream Release Monitoring 2019-09-15 22:08:51 UTC
Latest upstream release: 1.22.3b6
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 13 Upstream Release Monitoring 2019-09-15 22:08:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 14 Upstream Release Monitoring 2019-09-16 15:59:10 UTC
Latest upstream release: 1.22.3b7
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 15 Upstream Release Monitoring 2019-09-16 15:59:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 16 Upstream Release Monitoring 2019-09-17 20:16:57 UTC
Latest upstream release: 1.22.3b8
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 17 Upstream Release Monitoring 2019-09-17 20:16:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 18 Upstream Release Monitoring 2019-09-18 16:11:26 UTC
Latest upstream release: 1.22.3b9
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 19 Upstream Release Monitoring 2019-09-18 16:11:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 20 Upstream Release Monitoring 2019-09-22 04:08:21 UTC
Latest upstream release: 1.22.3b14
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 21 Upstream Release Monitoring 2019-09-22 04:08:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 22 Upstream Release Monitoring 2019-09-22 19:10:56 UTC
Latest upstream release: 1.22.3b15
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 23 Upstream Release Monitoring 2019-09-22 19:10:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 24 Upstream Release Monitoring 2019-09-25 02:46:21 UTC
Latest upstream release: 1.22.3b17
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 25 Upstream Release Monitoring 2019-09-25 02:46:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 26 Upstream Release Monitoring 2019-09-25 16:44:11 UTC
Latest upstream release: 1.22.3b18
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 27 Upstream Release Monitoring 2019-09-25 16:44:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 28 Upstream Release Monitoring 2019-09-26 18:41:00 UTC
Latest upstream release: 1.22.5b0
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 29 Upstream Release Monitoring 2019-09-26 18:41:18 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 30 Upstream Release Monitoring 2019-09-27 03:26:18 UTC
Latest upstream release: 1.22.5b1
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 31 Upstream Release Monitoring 2019-09-27 03:26:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 32 Upstream Release Monitoring 2019-09-28 19:57:32 UTC
Latest upstream release: 1.22.5b2
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 33 Upstream Release Monitoring 2019-09-28 19:57:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 34 Upstream Release Monitoring 2019-09-30 14:58:31 UTC
Latest upstream release: 1.22.5b4
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 35 Upstream Release Monitoring 2019-09-30 14:58:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 36 Upstream Release Monitoring 2019-10-01 00:01:46 UTC
Latest upstream release: 1.22.5b5
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 37 Upstream Release Monitoring 2019-10-01 00:01:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 38 Upstream Release Monitoring 2019-10-21 16:31:43 UTC
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 39 Upstream Release Monitoring 2019-10-21 16:31:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 40 Upstream Release Monitoring 2019-10-27 15:29:18 UTC
Latest upstream release: 1.23.1b3
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 41 Upstream Release Monitoring 2019-10-27 15:29:20 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 42 Upstream Release Monitoring 2019-10-28 19:04:23 UTC
Latest upstream release: 1.23.1b4
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 43 Upstream Release Monitoring 2019-10-28 19:04:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 44 Upstream Release Monitoring 2019-10-30 00:33:18 UTC
Latest upstream release: 1.23.1b5
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 45 Upstream Release Monitoring 2019-10-30 00:33:20 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 46 Upstream Release Monitoring 2019-10-31 15:34:31 UTC
Latest upstream release: 1.23.1b6
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 47 Upstream Release Monitoring 2019-10-31 15:34:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 48 Upstream Release Monitoring 2019-11-01 03:16:52 UTC
Latest upstream release: 1.23.1b7
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 49 Upstream Release Monitoring 2019-11-01 03:16:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 50 Upstream Release Monitoring 2019-11-01 22:34:08 UTC
Latest upstream release: 1.23.1b9
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 51 Upstream Release Monitoring 2019-11-01 22:34:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 52 Upstream Release Monitoring 2019-11-02 12:34:58 UTC
Latest upstream release: 1.23.1b10
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 53 Upstream Release Monitoring 2019-11-02 12:35:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 54 Upstream Release Monitoring 2019-11-02 19:26:21 UTC
Latest upstream release: 1.23.1b12
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 55 Upstream Release Monitoring 2019-11-02 19:26:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 56 Upstream Release Monitoring 2019-11-03 03:18:02 UTC
Latest upstream release: 1.23.1b13
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 57 Upstream Release Monitoring 2019-11-03 03:18:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 58 Upstream Release Monitoring 2019-11-03 18:05:22 UTC
Latest upstream release: 1.23.1b14
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 59 Upstream Release Monitoring 2019-11-03 18:05:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 60 Upstream Release Monitoring 2019-11-04 14:44:54 UTC
Latest upstream release: 1.23.1b15
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 61 Upstream Release Monitoring 2019-11-04 14:44:56 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 62 Upstream Release Monitoring 2019-11-06 01:48:15 UTC
Latest upstream release: 1.23.1b17
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 63 Upstream Release Monitoring 2019-11-06 01:48:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 64 Upstream Release Monitoring 2019-11-06 16:03:07 UTC
Latest upstream release: 1.23.1b18
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 65 Upstream Release Monitoring 2019-11-06 16:03:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 66 Upstream Release Monitoring 2019-11-09 19:39:44 UTC
Latest upstream release: 1.23.1b19
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 67 Upstream Release Monitoring 2019-11-09 19:39:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 68 Upstream Release Monitoring 2019-11-10 21:06:42 UTC
Latest upstream release: 1.23.1b20
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 69 Upstream Release Monitoring 2019-11-10 21:06:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 70 Upstream Release Monitoring 2019-11-18 19:24:39 UTC
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 71 Upstream Release Monitoring 2019-11-18 19:24:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 72 Upstream Release Monitoring 2019-11-20 00:27:41 UTC
Latest upstream release: 1.24.1b1
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 73 Upstream Release Monitoring 2019-11-20 00:27:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 74 Upstream Release Monitoring 2019-11-21 05:09:56 UTC
Latest upstream release: 1.24.1b2
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 75 Upstream Release Monitoring 2019-11-21 05:10:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 76 Upstream Release Monitoring 2019-11-22 00:18:49 UTC
Latest upstream release: 1.24.1b3
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 77 Upstream Release Monitoring 2019-11-22 00:18:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 78 Upstream Release Monitoring 2019-11-23 06:54:09 UTC
Latest upstream release: 1.24.3b0
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 79 Upstream Release Monitoring 2019-11-23 06:54:12 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 80 Upstream Release Monitoring 2019-11-24 01:39:20 UTC
Latest upstream release: 1.24.3b1
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 81 Upstream Release Monitoring 2019-11-24 01:39:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 82 Upstream Release Monitoring 2019-12-01 19:27:19 UTC
Latest upstream release: 1.24.3b2
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 83 Upstream Release Monitoring 2019-12-01 19:27:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 84 Upstream Release Monitoring 2019-12-04 23:05:42 UTC
Latest upstream release: 1.24.3b3
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 85 Upstream Release Monitoring 2019-12-04 23:05:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 86 Upstream Release Monitoring 2019-12-08 18:59:00 UTC
Latest upstream release: 1.24.3b5
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 87 Upstream Release Monitoring 2019-12-08 18:59:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 88 Upstream Release Monitoring 2019-12-31 02:22:14 UTC
Latest upstream release: 1.24.3b6
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 89 Upstream Release Monitoring 2019-12-31 02:22:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 90 Upstream Release Monitoring 2020-01-01 04:39:48 UTC
Latest upstream release: 1.24.3b7
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 91 Upstream Release Monitoring 2020-01-01 04:39:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 92 Upstream Release Monitoring 2020-01-10 23:37:25 UTC
Latest upstream release: 1.24.3b8
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 93 Upstream Release Monitoring 2020-01-10 23:37:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 94 Upstream Release Monitoring 2020-01-21 17:25:06 UTC
Latest upstream release: 1.24.3b9
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 95 Upstream Release Monitoring 2020-01-21 17:25:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 96 Upstream Release Monitoring 2020-01-25 15:10:41 UTC
Latest upstream release: 1.24.3b11
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 97 Upstream Release Monitoring 2020-01-25 15:10:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml

Comment 98 Upstream Release Monitoring 2020-02-07 04:01:30 UTC
Latest upstream release: 1.24.5b3
Current version/release in rawhide: 1.18.4-1.fc31
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16686/

Comment 99 Upstream Release Monitoring 2020-02-07 04:01:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mozilla-ublock-origin.metainfo.xml


Note You need to log in before you can comment on or make changes to this bug.